[Startup]
AppName=Chromeleon Decade/Roxy Driver
ProductGUID=5E2CBCC7-302B-436A-89C3-667D71C5A220
CompanyName=Antec Scientific
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
